@import url(https://fonts.googleapis.com/css?family=Muli);


#credit{
text-align:right;
padding: 0 15px;
}

#credit p{
margin:0;
color:#777;
font-size:85%;
}

#credit p a, #credit p a:hover{
color:#999;
font-weight:100;
}

.clear{clear:both;}
.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
}

.alignright {
   float: right;
}
/*Starts top tab*/

#tab{
 	float:right;
  	width:70%;
}
ul.menu {
list-style-type:none;
width:auto;
position:relative;
display:block;
height:33px;
font-size:.8em;
background:#002B4B;
margin:2px 0 0 0;
padding:0;
}

ul.menu li {
display:block;
float:left;
margin:0;
padding:0;
}
ul.menu li.padded{
padding:9px 5px 0 5px;
}
ul.menu li a {
float:left;
color:#FFFED2;
text-decoration:none;
height:24px;
padding:9px 5px 0;
}

ul.menu li a:hover,.current ,ul.menu li hover{
color:#B60000;
background:url(../images/tabsel.gif) repeat-x top left;
}

ul.menu .current a {
color:#B60000;
font-weight:700;
}
/*Ends top tab*/
	
#headerNewGallery{
 	background: #FFF url(../images/header.jpg) no-repeat center top;
	height:198px;
}
#headerNewGallery.ProfilePage{
background: transparent url(../images/jcm_IP_headder.jpg) no-repeat center top;
}
/* Headings */ 

form#searchform2{
display: block;
float:right;
margin: 55px 10px 0px 5px;
}

#header h3{
margin:  0;
padding: 30px 0 0 10px;
}

#header h3 a{
font-weight:100;
color: #fff;
text-decoration: none;
font-size: 220%;
letter-spacing: 1px;
}

#header h2{
margin: 0;
padding: 10px 0 5px 10px;
font-weight:100;
font-style:italic;
color: #fff;
font-size: 130%;
letter-spacing: 1px;
}

h2#sectiontitle{
font-size:100%;
font-weight: 800;
padding:6px 6px 6px 10px;
margin:8px 10px 5px 10px;
background: #f2f2f2;
color: #444;
}

/* post styles */

.post{
margin: 0 0 10px 0;
padding: 0 5px 5px 5px;
font-size:.9em;line-height:1.2em;
}

.entry{
margin: 0;
padding: 0px 10px 3px 10px;
}

.post h2 {
font-size: 150%;
font-weight:100;
padding: 7px 0 2px 30px;
margin: 10px 0 15px 0;
border-bottom:3px solid #FFF;
background:#697350 url(../images/flower.gif) no-repeat top left;
}
.post h2 div{
font-size:.6em;
color:#DFEDBA;

}
.post h2 div span{
padding-left:230px;
}
.post h2 a{
color: #FFF;
text-decoration:none;
font-weight:100;
}

.post h2 a:hover{
text-decoration:none;
color: #E67300;
}

.date{
float:left;
text-align:center;
font-weight:800;
margin: 0 10px 0 0;
padding: 0 10px;
border-right: 1px solid #ccc;
color: #444;
}


.dateDay{
display:block;
font-size: 16px;
line-height: 16px;
text-align:center;
}
.dateMonth, .dateYear{
display:block;
font-size: 11px;
padding:0;
line-height: 12px;
}
/*  Comments   */
h3#comments, h3#postcomment{
	font-size: 100%;
}	

/*  sidebar styles */

#subscribe p{
font-size: 85%;
margin: 3px 0 10px 0;
}

.side-nav{
font-weight:normal;line-height:16px;
}
.side-nav ul{
margin:0;padding:0;
}
.side-nav h3{line-height:16px;
line-height:1.2em;
}
.side-nav li{
margin:0;padding-left:20px;background:url(../images/greenbg.gif) no-repeat top left;
list-style:none;list-style-position:inside;
list-style-image:url(../images/greenbullet.gif);
}
.side-nav  li li{
list-style-image:url(../images/redbullet.gif);margin:0;padding:0;border:none;
background:none;

}

#sideNav{
font-size:.9em;
}
#sideNav a{color:#333333;}
#sideNav ul{
 margin-left:10px;
 padding:0;
}
#sideNav ul ul{
margin:0;padding:0;
}
#sideNav li{
list-style:none;
background:url(../images/greenbg.gif) no-repeat top left;
}
#sideNav li h3{
padding-left:25px;color:#025253;
padding-bottom:0px;
}
#sideNav li li{
background:none;
margin-left:30px;
list-style-image:url(../images/redbullet.gif);
}
#sideNav li li a{
font-weight:normal;
color:#000;
}
.menu ul li.widget ul li ul{
}

.menu ul li.widget ul li ul li{
border-top: 1px dotted #ccc;
border-bottom: none !important;
padding: 2px 0 2px 15px;
}
.menu ul li.widget h3{
padding:2px 0 1px 4px;
margin:0;

border-bottom: 1px solid #bbb;
color: #333;
font-weight: 800;
font-variant:small-caps;
}

.menu ul li h3 a{
color: #333;
font-weight: 800;
}
.menu ul li h3 a:hover{
color: #333;
text-decoration: none;
}

.menu form{
display:block;
margin:0px;
padding:4px;
}

.menu input{
margin:3px 0;
font-size:90%;
}

li.widget .textwidget, li.widget #search {
padding: 2px 5px;
}

#footer a{
font-weight: 100;
}
.hide{display:none;}

h2.pages{
background: transparent url(../images/jcm_namestrip.gif) no-repeat top left;
padding-left:68px;
height:35px;
border-bottom:none;
padding-top:15px;
}

div #sidebar a.dark{color:#333333;font-weight:normal;text-decoration:none;cursor: pointer;	cursor: hand;
}
#tab li.padded{color:#FF0000;}

.ProfileLeft
{
	float:left;
	width:190px;
	padding:62px 0px 0px 10px;
	/*background-color:#f1f2f4;*/
}

.EditProfileCenter
{
	float:left;
	width:740px;
	padding-left:10px;
}
.ProfileRight
{
	float:left;
	width:133px;/*195px*/
}
.HeaderLine
{
border:1px solid #d8deea;
}
.ProfilePhoto
{
	padding:0px;
}
.ProfilePhotoLeftTop
{
	background: #fffeed url(../images/Profile/LeftTopCurve.gif) no-repeat left top;	
}
.ProfilePhotoRightTop
{
	background:url(../images/Profile/RightTopCurve.gif) no-repeat right top;
}
.ProfilePhotoRightBottom
{
	background:url(../images/Profile/RightBottomCurve.gif) no-repeat right bottom;
}
.ProfilePhotoLeftBottom
{
	background:url(../images/Profile/LeftBottomCurve.gif) no-repeat left bottom;
}
.ProfilePhotoframe
{	
	padding-top:10px;
	padding-bottom:10px;
}
.ProfilePhotoImage
{
	width:177px;
}
.dottedLine
{
	border-bottom: 1px dotted #aba98a;
	margin-bottom:2px;
}
.profileLeftContent
{
	padding-left:5px;
	padding-right:20px;	
	padding-bottom:10px;
}
.profileLeftContentSubHead
{
	font-size:17px;
	font-weight:bold;
	color:#697350;	
}
.profileLeftContentTextGreen
{
	font-size:12px;
	font-weight:normal;
	text-align: justify;
}
.profileTMphotoContainer
{
	float:left;
	width:80px;
	overflow:hidden;
	text-align:center;
	line-height:10px;
}
.profileTMphoto img
{
	height:50px;
}
.profileTMName a
{
	font-size:10px;
	color:#003333;
}
.profileTMName a:hover
{
	font-size:10px;
	color:#006600;
	text-decoration:none;
}
.ContentHolder
{	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
}
.ContentHolderLeftTop
{
	background: #fffeed url(../images/Profile/LeftTopCurve.gif) no-repeat left top;	
}
.ContentHolderRightTop
{
	background:url(../images/Profile/RightTopCurve.gif) no-repeat right top;
}
.ContentHolderRightBottom
{
	background:url(../images/Profile/RightBottomCurve.gif) no-repeat right bottom;
}
.ContentHolderLeftBottom
{
	background:url(../images/Profile/LeftBottomCurve.gif) no-repeat left bottom;
}
.ContentHolderframe
{	
	padding-top:15px;
	padding-bottom:15px;
}
.profileLeftContentSubHeadSmall
{
	background:url(../images/SubHeadSmallBackgroundStrip.gif) repeat-y left;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;	
}
.SmallSubHead
{
	font-size:14px;
	font-weight:bold;
	color:#697350;	
	padding-left:10px;
}
.profileLeftContentSubHeadBig
{	
	background-color:#EAE7CA;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;	
	height:14px;	
	margin-top:5px;
	padding-left:10px;
	padding-top:5px;
	line-height:9px;
	background:#ECEFF5;border-top:1px solid #94A3C4;font-size:12px;padding-left:10px;color:#000;
}
.profileLeftContentSubHeadBigTM
{
	background:url(../images/SubHeadBigBackgroundStrip.gif) repeat-y left;
	background-color:#EAE7CA;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;	
	height:14px;	
	margin-top:5px;
	padding-left:10px;
	padding-top:5px;
	line-height:9px;
}
.profileLeftContentSubHeadBigFB
{
	background-color:#d5d8e1;
    font-size: 12px;
	font-weight:bold;
	color:#000;	
	height:14px;	
	margin-top:5px;
	padding-left:10px;
	padding-top:7px;
	line-height:9px;
}
.profileLeftContentSubHeadBigFB div.subLink
{
	float:right;padding-right:20px;	
	width:35%;
	text-align:right;	
	height:14px;
}
.profileLeftContentSubHeadBigFB div.subLink a
{
	font-size:12px;
	font-weight:bold;
	color:#336600;
	text-decoration:none;
}
.profileLeftContentSubHeadBigFB div.subHead
{
	float:left;
	width:30%;
}

.profileLeftContentSubHeadBig div.subLink
{
	float:right;padding-right:20px;	
	width:35%;
	text-align:right;	
	height:14px;
}
.profileLeftContentSubHeadBig div.subSearch
{
	float:left;padding-right:10px;	
	width:60%;
	text-align:right;	
}
.profileLeftContentSubHeadBig div.subHead
{
	float:left;padding-left:10px;
	width:30%;
}

.profileLeftContentSubHeadBig div.subLink a
{
	font-size:12px;
	font-weight:bold;
	color:#336600;
	text-decoration:none;
}
.profileLeftContentSubHeadBig div.subLink a
{
	font-size:12px;
	font-weight:bold;
	color:#006600;
	text-decoration:none;
}
.profileLeftContentSubHeadBig a:hover
{
	text-decoration:none;
	color:#003333;
}
.profileLeftContentText
{
	font-size:10px;
	font-weight:bold;
	color:#000000;	
	text-align: justify;
	padding:0px;	
}
.profileLeftContentTextAsh
{
	font-size:12px;
	font-weight:normal;
	color:#000000;	
	text-align: justify;	
}
.profileLeftContentTextAsh2
{
	font-size:11px;
	font-weight:normal;
	color:#000000;	
	text-align: left;
	float:left;
	width:150px;
	line-height:1.2em;
}
.profileLeftContentTextAshLeft2
{
	font-size:11px;
	font-weight:normal;
	color:#79797b;	
	text-align: left;
	float:left;	
	width:150px;
	line-height:1.2em;
	padding-top:5px;
}


.profileLeftContentTextAshTitle
{
	font-size:12px;
	font-weight:normal;
	color:#5E6837;	
	text-align: justify;	
}
.profileLeftContentTextAshLeft
{	
	color:#79797B;
	font-size:11px;
	font-weight:normal;
	line-height:1.2em;
	text-align: justify;
	float:left;	
	padding-right:10px;	
}
.profileLeftContentTextAshLeft Span
{
	color:#000000;
}
.profileRightContentText
{
	font-size:12px;
	font-weight:normal;
	color:#697452;
	padding:5px;
	padding-left:10px;
}
.ProfilePhotosArea
{
	height:85px;
	background-color:#fff;	
	overflow:hidden;
	position:relative;
}
.ProfileCenterContentArea
{
	height:150px;
	background-color:#fff;	
	overflow:auto;
}
.TeamArticleContentArea
{
	background-color:#fff;
	padding:15px 15px 15px 15px;
	font-size:12px;
}
.TeamArticleContentArea p
{
	margin-top:5px;
	text-indent:20px;
}
.TeamArticleContentAreaHeading
{
	font-size:12px;
	font-weight:bold;
	color:#003366;
}
.TeamArticleContentAreaHeading a
{
	font-size:12px;
	color:#336699;
	text-decoration:none;
}
.TeamArticleContentAreaHeading a:hover
{
	font-size:12px;
	color:#336600;
	text-decoration:none;
}
.ProfileCenterContentAreaTeamMates
{	
	background-color:#fff;	
	border:1px solid #ccc;
	border-radius:5px;	
	padding:10px;
}
.profileTMphotoViewAll
{
	float:right;
	text-align:left;
	width:50px;
	padding-top:50px;
	padding-right:10px;
}
.profileTMphotoViewAll a
{
	text-align:left;
	font-size:11px;
	font-weight:normal;
	color:#006633;
}
.profileTMphotoViewAll a{
	font-weight:normal;	
	color:#003300;
}
.profileTMphotoViewAll a:hover
{
	font-weight:normal;	
	color:#006633;
	text-decoration:none;
}

.EditProfileCenterContentArea
{	
	background-color:#fff;	
	overflow:auto;
}
.ProfilePhotosAreaViewAllLink{
	text-align:right;
	font-weight:normal;
	padding-right:10px;
	font-size:12px;
	position:relative;
	top:-11px;
}
.ProfilePhotosAreaViewAllLink a{
	font-size:12px;
	font-weight:normal;
}
.ProfilePhotosAreaImages
{
	/*height:70px;*/
	width:60px;
	padding-top:10px;
	padding-left:5px;
}
.ProfileRightSubHeads
{
	padding:0px;
	padding-left:10px;
	font-size:12px;
	font-weight:bold;
}
.ProfilePageName
{
	font-size:12px;
	font-weight:regular;
	color:#0c67ad;
}
.ProfileUserName
{
	font-size:12px;
	font-weight:bold;
	color:#858786;
}
.ProfileUserNameBig
{
	font-size:16px;
	font-weight:bold;
	color:#000;
	padding: 0 0 10px 15px;
}
.ProfileTitle
{
	height:20px;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	padding-left:15px;
	background-color:#002b4b;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	text-align:left;
} 
.playingCareerLink
{
	color:#000000;
	font-weight:normal;
	font-size:12px;
}
.playingCareerLink:hover
{
	text-decoration:none;
	color:#333333;
}
.ProfileMedal
{
	font-size:12px;
	color:#697350;
	font-weight:normal;	
}
.ProfileMedal:hover
{
	font-size:12px;
	color:#006600;
	font-weight:normal;	
	text-decoration:none;
}
.ProfileTestimonialsTitle
{	
	font-size:14px;
	color:#697350;
	font-weight:normal;
}
.ProfileTestimonialContent
{	
	margin-top:3px;
	font-size:12px;
	color:#697350;
	font-weight:normal;
}
.ProfileTestimonialViewMore
{
	font-size:10px;
	color:#003399;
	font-weight:normal;
}
.loginBox
{
	padding-left:250px;
	padding-top:100px;
	padding-bottom:100px;
}
.loginTitle
{
	font-size:14px;
	color:#697350;
	font-weight:bold;
}


/*Edit profile page tabs Start*/
.ddoverlap	{
	
	border-bottom: 1px solid #0077B0;
	height:24px;
	border:1px solid;
}

.ddoverlap ul {
	padding: 0;
	margin: 0;
	font: bold 90% default;
	list-style-type: none;
	height:10px;
	
}

.ddoverlap li	{
	display: inline;	
	margin: 0;
}

.ddoverlap li a	{
	padding: 5px 6px 5px 20px;;
	text-decoration: none;
	padding-right: 32px; /*extra right padding to account for curved right edge of tab image*/
	color: #FFFFFF;
	background: transparent url(../images/righttabdefault.gif) 100% 1px no-repeat; /*give illusion of shifting 1px down vertically*/
	
	position: relative;
	display: block;
	float: left;
	margin-left: -5px; /*shift tabs 20px to the left so they overlap*/
	left: 20px;
	font-size:11px;
	
}

.ddoverlap li a:visited {
	color: blue;
}

.ddoverlap li a:hover {
	color:#E6E6E6;
}

.ddoverlap li.liSelected a { /*selected tab style*/
	color: black;
	z-index: 100; /*higher z-index so selected tab is topmost*/
	top: 1px; /*Shift tab 1px down so the border beneath it is covered*/
	background: transparent url(../images/righttabselected.gif) 100% 0 no-repeat;
	border-left:1px solid #008ACC;
}

.ddoverlap li.liSelected a:hover {
	text-decoration: none;
	
}
#divMyProfile
{
	
	border-right:1px solid #008ACC;
	border-bottom:1px solid #008ACC;
	border-left:1px solid #008ACC;
	min-height:300px;
	text-align:left;
	/*background-color:#ebf6ff;*/
	background-color:#ECF6FF;
}
#divMyProfileWrap{/*width:700px;*/min-height:300px;margin-left:15px;}
#divMyProfileWrap #divMyProfileMenu ul li{list-style:none;float:left;border:1px solid #CCCCCC;
	margin-left:5px;cursor:default;height:20px;padding:3px;}
#divMyProfileWrap #divMyProfileMenu ul li a{text-decoration:none;font-size:12px;}
.liSelected{background-color:#92CDED;font-weight:bold;}
/*Edit profile page tabs End*/
/*Photo page starts*/
/*.album-container{background-color:#F7F6C6;}*/
.album-container{background-color:#FFF;}
.photo-row{padding:4px;width:100%;}
.indiv-photo{width:23%;float:left;padding:2px;text-align:center;}
.clear-both{clear:both;}
.indiv-img{border:3px solid #FFFFFF;}
.img-description{ font-size:10px;color:#003399;}
.add-more a{color:#3366CC;font-size:9px;}
.add-more{text-align:right;padding-right:4px;}
.upload-area{width:600px;background-color:#CCD27C;padding:12px;display:none;}
.add-link{margin-top:6px;text-align:right;}
.add-link a{color:#3366CC;font-size:9px;}
.img-description a{color:#3366CC;font-size:9px;}
/*Photo page ends*/
.teamNameHeading{padding-left:10px;padding-top:5px;}
.teammatesSearch{border:1px solid #663333;}
.searchTitle{background-color:#B8CFBE;font-size:12px;font-weight:bold;padding-left:10px;}
.searchForm{font-size:11px;padding:5px;}
.SearchButton{height:20px;width:50px;font-size:10px;padding-top:1px;text-align:center;}
.tmSearchInput{ height:12px;font-size:9px;padding-top:0px;width:80px;}
.tmSearchCombo{height:17px;font-size:10px;padding-top:0px;}
.verticalMiddle{vertical-align:middle;}
.AddTeammatesLink{padding-bottom:3px;padding-right:10px;text-align:right;}
.AddTeammatesLink a{font-size:12px;color:#003300;}
.AddTeammatesLink a:hover{font-size:12px;color:#336633;}
.EditTeammatesLink{padding:5px;}
.EditTeammatesLink a{font-size:10px;color:#3366CC;}
.EditTeammatesLink a:hover{font-size:10px;}


.editLink{color:#C14713;font-weight:900;padding-left:6px;padding-right:6px;}
a.editLink{font-weight:900;}
a:hover.editLink{text-decoration:none;color:#7B5715;}
.innerDiv{padding:3px;padding-left:18px;}
.innerHeader{background-color:#616267; color:#FFFFFF;font-weight:normal; font-size: 13px; height: 20px; padding: 5px; text-align:left; }
.tbl-header td{background-color:#757E5B;color:#FFFFFF;font-weight:bold;padding:1px 4px 1px 4px;}
.tbl-row1 td{background-color:#F7F7F7;color:#6F0000;font-size:12px;}
.tbl-row2 td{background-color:#FCFECD;color:#331E2E;font-size:12px;}
.main-tabl{}
.main-tabl tr td a{color:#3366CC;font-size:11px;}
.main-tabl tr td{padding:1px 3px 1px 3px;}
.btnArea{text-align:right;padding-right:10px;padding-bottom:5px;}
.btnArea a{color:#990033 ;text-decoration:none;}
.btnArea a:hover{color:#006699;}
.info-area{color:#A7A7A7;}
.teamheaderLeft{float:left;width:650px;}
.teamheaderLogo{float:left;}
.TeamLogoThumbnail{width:40px; height:40px;object-fit: cover;}
.ProfilePlayingCarrerTeamName{float:left;padding :1px 0 0 10px;}
.ProfilePlayingCarrerTeamName a{font-size:12px;}
.ProfilePlayingCarrerTeamName a:hover{font-size:12px;color:#006633;}
.ateam{color:#000 !important;font-weight:bold !important;padding-left:0px;font-weight:normal; text-align:left; line-height: 1.2; font-size:12px}
.ProfileTeammatesTeamName {float:left;padding :7px 0 0 10px;}
.TeammatesTeamName{float:left;padding :7px 0 0 10px;}
.homelink{font-size:12px;color:#0c67ad;font-weight:normal;}
.homelink:hover{font-size:12px;color:#0c67ad;font-weight:normal;text-decoration:none;}
.tabheading{font-size:10px;color:#0c67ad;font-weight:bold;background-color:#D7E2E3;padding:3px;}
.tabheading:hover{font-size:10px;color:#0c67ad;font-weight:bold;text-decoration:none;}
.tabheadingselected{font-size:10px;color:#0c67ad;font-weight:bold;background-color:#96C4DA;padding:3px;}
.tabheadingselected:hover{font-size:10px;color:#0c67ad;font-weight:bold;text-decoration:none;}
.ProfileteammatesShowAlllink{text-align:right;padding-right:10px;font-size:10px;}
.ProfileteammatesShowAlllink a{font-size:10px;color:#3399CC;}
.ProfileteammatesShowAlllink a:hover{font-size:10px;color:#3399CC;text-decoration:none;}

.ProfileEditlinkLeft{text-align:left;padding-left:10px;padding-bottom:0px;border-bottom:1px solid #c2c9db; font-size:11px;}
.ProfileEditlinkLeft a{font-size:11px;color:#7a7a7a;font-weight:normal;}
.ProfileEditlinkLeft a:hover{font-size:11px;color:#3399CC;text-decoration:underline;}
.ProfileEditlink{text-align:right;padding-right:10px;font-size:10px;padding-bottom:0px; font-size:11px;}
.ProfileEditlink a{font-size:11px;color:#7a7a7a;font-weight:normal;}
.ProfileEditlink a:hover{font-size:11px;color:#3399CC;text-decoration:none;}

.Message{padding:30px 0 30px 100px;font-size:14px;font-weight:bold;}
.TeamSeasonYear{float:left;width:31px;padding:0 7px 3px 7px ;}
.TeamSeasonYear a{font-size:12px;color:#006699;}
.TeamSeasonYear a:hover{font-size:12px;color:#006699;}
.TeammatePhotoDiv{float:left;width:70px;overflow:hidden;}
.profileLeftContentSmallSubTitle{background-color:#CBD0BF;padding-left:5px;}
.ulHonor{margin:0;padding:0; margin-left:15px;float:none;}
.ulHonor li a { margin:0;padding:0;}
.EditProfileAboutMe{width:520px;height:150px;}
.EditProfileInput{width:142px;}
.profileAddNotes{color:#000000;}
.profileAddNotes:hover{color:#000000;text-decoration:none;}
.tblSchedule{padding-left:20px;font-size:12px;}
.AddArticleLink{padding-bottom:3px;padding-right:10px;text-align:right;}
.AddArticleLink a{font-size:12px;color:#3366CC;}
.AddArticleLink a:hover{font-size:12px;color:#336633;}
.ArticleTitleTextBox{width:550px;}
.ArticleBodyTextArea{width:550px;height:260px;}
/*.AddArticleArticleList{height:398px;width:230px;float:left;overflow:auto;background-color:#fff;padding:15px 15px 15px 15px;font-size:12px; }*/
.AddArticleArticleList{height:367px;width:230px;float:left;overflow:auto;background-color:#f1f1f1;padding:15px 15px 15px 15px;font-size:12px; border:1px solid #D3D3D3;margin-top:17px;}
.AddArticleArticleListContent{font-size:12px; color:#000000;}
.AddArticleArticleListContent a{font-size:12px; color:#000000;}
.sport-header{color:#FFFFFF;padding:5px;	padding-left:10px;font-weight:bold;background-color:#D3D8DE; }
.conferencelink{color:#660000;}
.conferencelink:hover{color:#000000;text-decoration:none;}
.seasonnotes{width:500px;}
.btnaddseasonnote{margin-left:10px;border:1px solid black;padding:5px;}
.comment-comment{text-align:right;}
.comment-comment a{font-size:11px;color:#3B5998; font-weight:normal;}
.comment-comment a:hover{font-size:11px;color:#3B5998;}
.comment-textarea{padding-left:20px;display:none;}
.clear-both{clear:both;}
.txtArealeft{float:left;width:80%;}
.btnRight{float:left;width:8%;}
.cmnt-cmnt{background-color:#fff;margin-bottom:2px;}
.cmnt-cmnt-photo{float:left;  margin:4px; width:40px;height:40px;overflow:hidden;}
.cmnt-cmntpostreplay{float:left;width:80%;padding:4px;}
.postdate{font-size:10px;}
.postdate a{font-size:11px;color:#3B5998;  font-weight:normal;}
.postdate a:hover{font-size:11px;color:#3B5998;}
.profile-tabs{border:1px solid #996600;}
#profile-tabs{border:1px solid #990033;}
#profile-tabs ul{width:100%;text-align:right;padding:0;margin:0;}
#profile-tabs li{background-color:#00CCFF;float:left;border:1px solid #000000;list-style:none;}
.frndcmnt a{color:#3B5998;}
.frndcmnt a:hover{color:#457B2B;}
.postedusername a {font-size: 12px !important;
  padding-top: 3px !important;}
.postedusername a{color:#3B5998;}
.postedusername a:hover{color:#457B2B;}
.temmatesplayingcarrerdetils{font-size:9px; line-height:10px;letter-spacing:.01em}
.LoadingMessage{height:150px;width:910px;border:1px solid #CCC;position:absolute;top:400px;background-color:#F0F9F9;font-size:18px;font-weight:bold;color:#336699;padding-top:80px;text-align:center;display:none;}
.faceBookSubHead{background:#3D6B3F;color:#fff;padding:3px 0px 3px 10px;font-weight:bold;font-size:15px;margin-bottom:5px; }
.faceBookSubHead a{color:}

/*******************************************************************
					START: Login page 
********************************************************************/

img{border:none;}
.clear{clear:both;}
.span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10 {float:left;}
.span-1{width:10%;}
.span-2{width:20%;}
.span-3{width:30%;}
.span-4{width:40%;}
.span-5{width:50%;}
.span-6{width:60%;}
.span-7{width:70%;}
.span-8{width:80%;}
.span-9{width:90%;}
.span-10{width:100%;}

.prepend-4{padding-left:40px;}
.aln-right{float:right;}
.lbl {line-height:2.2em;font-weight:bold;}
img.prep-2{margin-left:20px;margin-top:5px;}
.pad-top{padding-top:5px;}

.wrap-login {	background:#eae7c6;		width:920px;	margin:auto;font-size:12px}
.welcome{background:url(../images/shade-1.gif) right center no-repeat;	height:300px;}
.welcome *{margin:20px;	color:#004b83;}
.welcome img{margin-top:0;	border:none;}
.welcome p{margin-top:0;}

.login-area{background:#f7f5e0;overflow:hidden;	}
.login-area div.wrap{background:#fff; margin:10px;border:1px solid #FFFFFF;}
.login-area h2{color:#005e93;font-size:1.6em;margin:0;}
.login-area h3{font-size:1.4em;margin:0 0 10px 0;color:#000000;}
.search{margin:10px;width:240px;border-right:1px dotted #000000;float:left;height:170px;}

.login{margin:10px; margin-left:0; float:left; width:346px;}
.login .top{height:33px; background:url(../images/loginbox/loginbox-top.gif) no-repeat bottom left;}
.login .botom{height:10px; background:url(../images/loginbox/loginbox-bottom.gif) no-repeat top left;}
.login .center{ background:url(../images/loginbox/loginbox-hstrip.gif) repeat-y top left;padding:10px 10px 10px 40px; font-size:9px;}
.login a{color:#005e93;}

.search-txt{height:75px;background:url(../images/loginbox/login_teammates_SearchBox.gif) left top no-repeat;margin-top:10px;padding-left:57px;}
.search-txt .inner-wrap{background:url(../images/loginbox/search-bg.gif) left bottom repeat-x;height:57px;}
.search-txt .btn-search{margin-top:16px;}
.search-txt .txt-search{margin-top:25px;width:125px;border:none;}

.fb-area{padding:10px;}
.fb-area .fb-box{ background:#f0f0f0;color:#3c5c8f;font-weight:bold;margin:10px;padding:10px;}
.error{color:#AE0000;background:#DFC8C6;border:1px solid #FF0000;padding:3px;font-size:.8em;font-weight:bold;}
.required{color:#FF0000;display:inline;}
.loginteammatesbutton{height:31px;padding-right:10px;}
.registerteammatesbutton{height:31px;padding-left:10px;}
.logintitlequestion{padding-left:60px;}
.featureboxleft{background:url(../images/loginbox/featuredbox-left.gif) left  repeat-y;padding-left:8px;}
.featureboxright{background:url(../images/loginbox/featuredbox-right.gif) right repeat-y;padding-right:8px;}
.featureboxmiddle{background-color:#EFEFEF;height:47px;padding:10px;}
.featureboxitem{width:260px;float:left; font-size:12px;padding-left:10px;}
.sportcount{color:#d62d00}
.teamcount{ color:#0170aa}
.athletecount{color:#558b00}
.jcmloginbox{width:350px;padding:2px;border:1px solid #cfe1eb;position:absolute;top:220px;left:320px;background-color:#fff;}
.jcmloginboxtop{height:30px;background-color:#cfe1eb;}
.loginboxclose{float:right;margin-right:5px;margin-top:5px;}
.jcmloginboxcontent{background-color:#cfe1eb;background:url(../images/loginbox/jcmloginboxstrip.gif) bottom repeat-x; font-size:12px;font-weight:bold;color:#000;padding:15px;}
.loginemailid{width:160px;float:left;}
.loginpassword{width:100px;float:left;}
.loginpassword div input{width:90px;}
.loginbutton{width:40px;float:left;}
input.loginbutton{width:44px;height:22px;background-image:url(../images/loginbox/loginbutton.gif);border:none;}
.loginforgotpassword{padding-left:161px;}
.loginforgotpassword a{color:#004b83;font-size:11px;font-weight:normal;}
.loginforgotpassword a:hover{text-decoration:none;}
/*******************************************************************
					END: Login page 
********************************************************************/
.bdr{border:1px solid #FF0000;}

h2.fb{background:#ECEFF5;border-top:1px solid #94A3C4;font-size:12px;padding-left:10px;color:#000}
a.fb{color:#3B5998 !important;font-weight:normal;font-size:11px; line-height:1.5em;}
a.fb:hover{text-decoration:underline;font-size:10px;font-size:11px; }
.clear{clear:both;}
h2.fb a{float:right;margin-right:10px;font-weight:bold;}
a.fb1{color:#3B5998 !important;font-weight:normal;font-size:12px; line-height:1.5em;font-weight:bold;}
a.fb1:hover{text-decoration:underline;font-size:10px;font-size:12px;  }
img.ProfilePhotoImage{margin:10px 5px;}
h2.fb1{background:#D8DFEA;color:#000000;font-size:12px;padding-left:10px;}
img.logo-top{margin-bottom:5px;}
.logoutdiv a{display:block;float:left;padding:5px;}

.logoutdiv span{float:left;}
.logoutdiv{margin:0 !important;}



/***********Starts-- EditPreference Popuplink in profile page and teampage  ***********/

a.ProfileLeftPlayingCareerLink{ font-size:12px;color:#002f92;font-weight:normal;line-height:1.1em;}
	a.ProfileLeftPlayingCareerLink:hover{text-decoration:none;color:#40A2D0;}
	.ProfileLeftPlayingCareerLink div{color:#797979;  font-size:11px;}
	a.facebookeditLink {float:right;width:20px;background-image:url(../images/facebookedit.png);}
	a.facebookeditLink:hover{background-color:#003366;background-image:url(../images/facebookeditselected.gif);}
	span.facebookeditLink{float:right;}
	.editboxlink{padding-left:5px;}
	.editboxlink a{font-weight:normal;font-size:10px;}
	.editboxlink a:hover{font-weight:normal;font-size:10px;color:#3B5998;text-decoration:none;}

/*********** Ends---EditPreference Popuplink in profile page and teampage  ***********/
.ProfileMiddleTeamsettings{padding:10px; font-size:12px;}
.notpermittedmessage{padding:20px;}

.userremovepanel{padding:2px 0 ;line-height:12px;text-align:left;}
.userremovepanel a{text-decoration:none;font-size:9px;color:#8E2023;}
.userremovepanel a:hover{color:#CC3300;}
.playerdetails{float:left;padding-left:10px;width:120px;overflow:hidden;line-height:12px;}
.teammatesindivcontainer{float:left;width:210px;height:90px;overflow:hidden;}
.performancetbl{padding-left:5px;width:650px;padding-bottom:5px;}
.performancetbl th{border-bottom:1px solid #003333;padding:3px;color:#000000;font-weight:normal;}
.performancetbl th.links{width:80px;}
.performancetbl td{padding:3px;color:#555555;}
.teamperformancegrid{padding-left:5px;width:500px;padding-bottom:5px;}
.teamperformancegrid th{border-bottom:1px solid #003333;padding:3px;color:#000000}
.teamperformancegrid td.head{border-bottom:1px solid #003333;padding:3px;color:#000000;background:none;}
.teamperformancegrid td{padding:0 3px;color:#555555;}
.teamperformancegrid th.links{width:90px;}
.teamperformancegrid th.teamname{padding:3px;color:#000;border-bottom:none;}
.teamperformancegrid th.eventname{padding:3px;color:#000;border-bottom:none;}
.teamperformancegrid td.performancedate{width:80px;}
.teamperformancegrid td.performance{width:60px;}
.teamperformancegrid td.rank{width:30px;}
.teamperformancegrid td.comment{width:auto;}
.teamperformancegrid td.name{width:120px;}
.rightdelete{float:right;padding-right:15px;}
.rightdelete a{font-weight:normal;}
.perfcontrol input{width:180px;}
.perfcontrol select{width:180px;}
.topperformancegrid{margin:5px;padding:3px;width:auto;border-top:1px solid black;border-left:1px solid black;}
.topperformancegrid th{border-bottom:1px solid #003333;border-right:1px solid #003333;padding:3px;color:#FFF;background:#333333;}
.topperformancegrid td{border-bottom:1px solid #003333;border-right:1px solid #003333;padding:5px;color:#555555;}

.bestperformances{padding-left:5px;width:auto;padding-bottom:5px;}
.bestperformances th{border-bottom:1px solid #003333;padding:3px;color:#000000}
.bestperformances td{padding:3px;color:#555555;}
.bestperformances td.performance{padding:3px 0 0 1px;color:#555555;width:65px;vertical-align:bottom;}
.bestperformancesdiv{float:left;width:210px;}
.message{padding:15px;color:#990000;font-size:12px;}
.content.careers a.teamnamebold{font-weight:bold !important;color:#990000 !important;font-size:13px !important;}

.teambestperformances{padding-left:10px;color:#993300;line-height:12px;text-align:left;}
.teambestperformances div.seasonname{padding:5px 5px 10px 5px;font-weight:bold;font-size:14px;color:#000;}
.teambestperformances div.eventname{padding:0 0 5px 15px;font-weight:bold; font-size:10pt;color:#000;}
.teambestperformances table.teamperformancegrid{margin-left:25px;}
.bestperformheading{padding:0 0 5px 5px;font-weight:bold;font-size:14px;color:#000;}
.listitems{ font-size:11px;font-weight:normal;line-height:1.5em;color:#3B5998 !important;}

#header {
	background: #444 url("/images/headerbg.jpg") repeat-x;
}
.menu ul li.widget ul li {
	background: #f2f2f2 url("/images/listbullet.gif") no-repeat left top;
}
.menu ul li.widget h3 {
	border-top: 3px solid blue;
}
#tabs {
	border-bottom: 3px solid blue;
}
#tabs a {
	background: url("/images/tableft.gif") no-repeat left top;
}
#tabs a span {
	background: url("/images/tabright.gif") no-repeat right top;
}
div.mainbar{
/*left:0;
 top:0;*/
 z-index: 1;
 padding:0px 10px;
 position:fixed;
 width:100%;
 background:#08bf7d;
 height:50px; 
}
#dummytop{height:43px;clear:both}
.logoutdivcontainer {
	background:#08bf7d;
	margin:6px 12px 0px 0px;
	text-align:right;
	color:#3f6f93;
	font-weight:bold;
	z-index:102;
	position:fixed;
	width:1050px;
	
}
.logoutdiv {
	float:right;
	height:37px;
	
}
.logoutdiv a {
	color:#FFF !important;
}
.logoutdiv a:hover {
	color:#FFF !important;
	text-decoration:none;
	cursor:pointer;
}
.welcomedivcontainer {
	margin:0 12px 0 12px;
	background-color:#FFFFFF;
	padding:5px 10px 0 10px;
	text-align:right;
}
.welcomediv {
	float:left;
	padding-left:5px;
	 
	font-size:12px;
	font-weight:bold;
}
.welcomediv span {
	color:#03358f;
	font-weight:bold;
}
.logoutdiv a.editprofile {
	font-size:9px;
	color:#023590;
}
.HomePhotoConatainer{
	position: absolute;    padding: 0px 0px 0px 38px;     z-index: 99;     height: 155px;     top: 124px;
}
	
.HomePhotoframe{float:left;}
.HomeLeftProfileName{width:150px; font-size:12px;font-weight:bold;line-height:1.3em;text-align:center;}
.HomeProfilePhotoImage{width:150px;height:150px;overflow:hidden;text-align:center;border:5px solid #fff;background-color:#FFF;border-radius: 5px;
    box-shadow: 0 0 0 1px #d2d7db; }
.HomeLeft{background-color:#F5F8FA;float:left;margin:0px;padding:50px 0 0 10px;width:190px;}
.HomeProfilelinkLeft{ font-size:11px;text-align:center;}
.HomeProfilelinkLeft a{font-size:11px;font-weight:normal;}
.HomeProfilelinkLeft a:hover{text-decoration:none;font-size:11px;color:#111;}
.HomeLeftSubHead{ font-size:12px;font-weight:bold;background:#d5d8e1;padding-left:5px;}
.home-filter-head{font-size:14px;font-weight:bold; padding:5px}
.redbulletrightarrow{float:left;padding-top:7px;padding-right:7px;}
.home-filter-teams{font-size:11px;color:#000000;padding-left:7px;line-height:.5em;}
.home-filter-teams .sportname{color:#234187;height:12px;line-height:1em;padding-left:25px;}
.homefeedradiotext{float:left;padding-top:4px;padding-left:5px;width:160px;line-height:12px;}
.homefeeddoclink{float:left;padding-top:4px;padding-left:15px;width:150px;line-height:17px;clear:both}
.homefeeddoclink a{color:#000 !important}
.HomeNameConatainer{position: absolute;padding:10px 0px 0px 23px;}
.HomeLeftName {width: 150px; font-size: 12px;font-weight: bold;line-height: 1.3em;text-align: left;}
.ProfileEditlinkHome{text-align:left;padding-left:0px;padding-bottom:0px; font-size:11px;}
.ProfileEditlinkHome a{font-size:11px;color:#7a7a7a;font-weight:normal;}
.ProfileEditlinkHome a:hover{font-size:11px;color:#3399CC;text-decoration:none;}
.hteamname{width:525px;font-size:1.7em;color:#fff;font-weight:bold;position:absolute;bottom:5px;right:0px;left:0px;max-height:100%; text-rendering: optimizelegibility; text-shadow: 1px 1px 2px black, 0 0 25px #fcfba8, 0 0 5px #ccc; }
.hteamseason{width:250px; height:35px; font-size:1em; line-height: 2; color:#FFF;position:absolute;bottom:0px;right:0px;left:480px;max-height:100%;}
.textpos{position:absolute;margin-top: -200px;width:755px;height: 176px;overflow: hidden;}
div.hteamname a{color:#FFF;}
.photoTr{width:98%;}
.doclisttitle{font-size:16px;font-weight:bold; color:#3D6B3F; line-height:1;}

 
   #visiblity ul {
	  text-align: left;
	  display: inline;
	  margin: 0;
	  padding: 15px 4px 17px 0;
	  list-style: none;
	  /*-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);*/
	  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	  /*box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);*/
	}
	#visiblity ul li {
	  font: bold 12px/18px sans-serif;
	  display: inline-block;
	  margin-right: -4px;
	  position: relative;
	  padding: 5px 10px;
	  background: #fff;
	  cursor: pointer;
	  -webkit-transition: all 0.2s;
	  -moz-transition: all 0.2s;
	  -ms-transition: all 0.2s;
	  -o-transition: all 0.2s;
	  transition: all 0.2s;
	}
	#visiblity ul li:hover {
	  background: #555;
	  color: #fff;
	}
	#visiblity ul li ul {
	  padding: 0;
	  position: absolute;
	  /*top: 48px;*/
	  left: 0;
	  width: 100px;
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  box-shadow: none;
	  display: none;
	  opacity: 0;
	  visibility: hidden;
	  -webkit-transiton: opacity 0.2s;
	  -moz-transition: opacity 0.2s;
	  -ms-transition: opacity 0.2s;
	  -o-transition: opacity 0.2s;
	  -transition: opacity 0.2s;
	}
	#visiblity ul li ul li { 
	  background: #555; 
	  display: block; 
	  color: #fff;
	  text-shadow: 0 -1px 0 #000;
	}
	#visiblity ul li ul li:hover { background: #666;}
	#visiblity ul li:hover ul {
	  display: block;
	  opacity: 1;
	  visibility: visible;
	}
/*Multi share*/	
	/*#multishare ul {
	  text-align: left;
	  display: inline;
	  margin: 0;
	  padding: 15px 4px 17px 0;
	  list-style: none;
	  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);	  	  
	}
	#multishare ul li {
	  font-size:14px;
	  display: inline-block;
	  margin-right: -4px;
	  position: relative;
	  padding: 5px 10px;
	  background: #fff;
	  cursor: pointer;
	  -webkit-transition: all 0.2s;
	  -moz-transition: all 0.2s;
	  -ms-transition: all 0.2s;
	  -o-transition: all 0.2s;
	  transition: all 0.2s;
	  color:#3D6B3F;
	  font-family: 'Muli', sans-serif;
	  z-index:40;
	  font-weight:normal !important;
	}
	#multishare ul li:hover {
	  background: #555;
	  color: #fff;
	}
	#multishare ul li ul {
	  padding: 0;
	  position: absolute;
	  top: 48px;
	  left: 0;
	  width: 185px !important;
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  box-shadow: none;
	  display: none;
	  opacity: 0;
	  visibility: hidden;
	  -webkit-transiton: opacity 0.2s;
	  -moz-transition: opacity 0.2s;
	  -ms-transition: opacity 0.2s;
	  -o-transition: opacity 0.2s;
	  -transition: opacity 0.2s;
	}
	#multishare ul li ul li { 
	  background: #555; 
	  display: block; 
	  color: #fff;
	  text-shadow: 0 -1px 0 #000;
	}
	#multishare ul li ul li:hover { background: #666;}
	#multishare ul li:hover ul {
	  display: block;
	  opacity: 1;
	  visibility: visible;
	}	*/

.round_box
{
	width: 190px;  
	float: left;
	border:1px solid #3D6B3F; 
	background-color:#fff; 
	border-radius: 5px; 
}

.round_box_right
{
	width: 212px !important;  	
}

.ProfileImageSmall{
	width:30px;
	height:30px;
	overflow:hidden;
	text-align:center;
	border:1px solid #999;
	background-color:#FFF
}
.checksel{font-weight:bold;color:#353a3e !important;font-size:12px !important}
.checkunsel{font-weight:bold;color:#999b9e !important;font-size:12px !important}
.bluesmall{float:left; font-size:11px; width: 155px; font-weight:normal; color:#007aff; line-height: 1; text-align:left;}
.greysmall{float:left; font-size:11px; width: 155px; font-weight:normal; color:#8e9bae; line-height: 1; text-align:left;}
.fnamelname{padding-left:0px; float:left; width: 155px; font-weight:bold; line-height: 1;color:#007aff !important ;text-align: left;}
.postedusername a.tooltip_profile_popup{color:#007aff !important;}
.hometab{
    background: #08bf7d;
    top: 0px;
    color: #008556;
    height: 26px;
    font-size: 12px;
	margin-right:20px;
	margin-top: 10px;
	cursor:pointer;
	float:left;
	padding-bottom:5px;
}
.hometabactive{
    background: #08bf7d;
    top: 0px;
    color: #fff;
    height: 26px;
	border-bottom: 3px solid #fff;
    font-size: 12px;
	margin-right:20px;
	margin-top: 10px;
	cursor:pointer;
	float:left;
	padding-bottom:5px;
}
.dropdown1 {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	/*min-width: 100px;*/
	min-width: 130px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding: 12px 16px;
	left: -76px;
	top: 35px;
}

.dropdown1:hover .dropdown-content {
	display: block;
}
a.hmnu{color:#000 !important;text-align: left !important;}
a.hmnu:hover{color:#ccc !important}

.arrow_box {
	position: absolute;
	background: #fff;
	border: 1px solid #d2d7db;
}
.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 88%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 7px;
	margin-left: -7px;
}
.arrow_box:before {
	border-color: rgba(210, 215, 219, 0);
	border-bottom-color: #d2d7db;
	border-width: 8px;
	margin-left: -8px;
}

.notifydropdown {
	position: relative;
	display: inline-block;
}

.notifydropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 430px;
	box-shadow: 0px 10px 16px 0px rgba(0,0,0,0.2);	
	left: -400px;
	top: 34px;
    text-align: left;
	width:auto
}

.arrow_boxn {
	position: absolute;
	background: #fff;
	border: 1px solid #d2d7db;
}
.arrow_boxn:after, .arrow_boxn:before {
	bottom: 100%;
	left: 88%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_boxn:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 7px;
	margin-left: -7px;
}
.arrow_boxn:before {
	border-color: rgba(210, 215, 219, 0);
	border-bottom-color: #fff;
	border-width: 8px;
	margin-left: 24px;
}
#div_ajax_loader{position:fixed !important;top:50% !important}